local fn = _gn(0x891804727E0A98B7)
--- flags: see CREATE_PICKUP
function Global.CreatePickupRotate(pickupHash, posX, posY, posZ, rotX, rotY, rotZ, flags, p8, p9, p10, modelHash, p12, p13, p14)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, rotX, rotY, rotZ, flags, p8, p9, p10, _ch(modelHash), p12, p13, p14, _ri)
end
